Just nu i M3-nätverket
Gå till innehåll

Roger Svensson

Medlem
  • Antal inlägg

    56
  • Gick med

  • Senaste besök

    Aldrig

Om Roger Svensson

  • Medlemstitel
    Användare
  1. Du kan ju alltid testa zope, http://www.zope.org.
  2. Kort svar: NEJ Intel & SPARC är helt skilda datorarkitekturer så program byggda för SPARC lär inte funka på din I386 burk.
  3. Ah... där ser man... man lär sig nåt nytt varje dag. =)
  4. Tja, det beror lite på. Har du en nyare kärna som är ipchains-kapabel så lägger du till följande regel: ipchains -I input -s 0/0 echo-request -p icmp -j REJECT Då kommer den som pingar att få en 'host unreachable' när han försöker.
  5. Jag har en liten undran om det är nån som har lyckats skapa en sida som är HTML 4.0 compliant, stöder Netscape 4.x och har en marginalvidd (höger- samt topp) på 0 pixlar. Med Stylesheet typ body {margin-top: 0} funkar det i IE och Mozilla, men inte i netscape. För att det ska funka i NS krävs att man lägger till attributen marginwidth och marginheight i body-taggen, men de attributen finns inte i HTML 4.01 specen. Är det nån som vet ett annat sätt, eller får man dras med det här problemet tills folk slutar använda Netscape 4.x? /Rogz
  6. Kärnan är inte problemet i det här fallet. Men Dist:en är inte stabil, samma problem fanns när 6.0 släpptes. 6.2 är stabil, vilket krävs eftersom servern är i produktion.
  7. Jo, jag hade inte heller rört systemet om jag sluppit. Men det ska in tjänster på burken som kräver ny libc mm. Jag hade hellre installerat Debian, men eftersom det inte är mitt beslut så måste jag rätta mig efter förutsättningarna : Nån annan som kan komma med tips, gärna sånt som strulat och ännu hellre, hur löste ni problemen.
  8. Är det nån som har erfarenhet om vad som kan strula vid en uppgradering av RH 5.2 till 6.2 eller liknande. Ska uppgradera en server som är i produktion så jag har inte tid/råd med en massa strul.
  9. Grejen är att jag måste ha en lite mer omfattande undersökning än en webbplats eftersom undersökningen skall tjäna som bas i en kandidatuppsats. Men jag tackar för tipsen och gräver vidare.
  10. Den version av SAMBA som finns ute i skrivande stund fungerar inte som domänkontrollant för Win2k men det åtgärdas till kommande versioner av samba. Du kan läsa mer om detta på http://www.samba.org.
  11. Hej, För det första, skrota telnet som fjärradmin verktyg. Att ha telnet öppet är att be om problem då överföringen inte är krypterad. Mitt förslag är att använda ssh då det iaf är lite säkrare. Men om du ändå vill använda telnet så fattar jag inte varför du måste kunna logga in som root då detta också är ett säkerhetshål. Det är långt mycket bättre att logga in som en vanlig användare i systemet och sedan använda 'su' för att få root-rättigheter.
  12. Hej, Jag undrar om det är nån där ute som sitter på information om hur tiden det tar att leverera en sida till beökaren förhåller sig till återbesöksfrekvensen till siten. Jag har för mig att jag läste nånstans att respons inom 10 sekunder var ett måste för att användaren skulle behålla intresset för siten och inte söka sig till någon annan site men nu måste jag ha "svart på vitt" på detta.
  13. Varken KDE eller GNOME är, eller kommer att bli fönsterhanterare. Däremot är de bra exempel på skrivbordshanterare. Valet av fönsterhanterare beror till stor del på om man väljer att köra med eller utan desktopmanager och vilken av KDE eller GNOME man väljer. Om vi leker med tanken att du väljer att kolla närmare på GNOME (eftersom det är den desktop manager jag själv använder) så kan du välja att köra Sawfish (fd. Sawmill) som är den fönsterhanterare som integrerar bäst med GNOME. Om du däremot väljer att köra utan desktop manager så finns en uppsjö av fönsterhanterare att välja mellan, av dessa har jag bara testat ett fåtal men den jag fastnat för (och som dessutom stöder de flesta GNOME-hints:en) är Enlightenment. Anledningen till att jag föll för E är att den var lätt att konfigurera och att den tilltalade mig rent estetiskt. Nya E-0.17 som är under utveckling kommer dessutom att få ett "grafiskt shell" som är det mest lättarbetade jag stött på hittills.
  14. Snabb fråga bara, vad menar du med ett E-theme som är gnome-beroende?
  15. För att ens få qt att kompilera _måste_ det ligga i /usr/local/qt. Lättaste sättet är att tanka senaste QT, cd /usr/local/ tar xfz /path/till/qt.tar.gz ln -s /usr/local/qt-<version> /usr/local/qt På det viset kan du spara din gamla installation av qt tills du vet att den nya fungerar. Om det skiter sig är det bara att flytta tillbaka sym-länken till den gamla installationen. Obs! det här sättet är inte att rekommendera om du kör KDE som beror på qt-1.44 eftersom du då antagligen kommer att få en mängd trevliga fel. När du byggt qt (glöm inte -gif till configure) så är det _bara _att bygga licq.
×
×
  • Skapa nytt...